JOIN(1G)

NAME
join - fgt ein Laufwerk in ein Verzeichnis ein

SYNOPSIS
join /? join lw1: lw2:pfad join lw: /d join

DESCRIPTION
join manipuliert die CDS (Current Directory Structure), so da ein Laufwerk ber ein Verzeichnis eines anderen Laufwerks verfgbar ist. join ist Teil des swsubst Pakets. Es kann, falls es nicht bereits existiert, durch Kopieren des Programms swsubst.exe nach join.exe bereitgestellt werden.

OPTIONS

/?  Zeigt einen kleinen Hilfebildschirm an.

/d  Weist join an, die bestehende Verbindung zwischen einem geJOINten Laufwerk lw und dem Verzeichnis wieder aufzuheben. Falls lw geSUBSTet ist, wird die Verbindung ebenfalls gelst.

lw1: lw2:pfad
    Fgt das Laufwerk lw1 in den Pfad pfad auf dem Laufwerk dr2 ein. Ist lw1 bereits geSUBSTet oder geJOINt, wird diese Verbindung gelst. Der Pfad pfad mu weder existieren noch vollstndig angegeben werden.

ohne Parameter
    Gibt die Liste aller geJOINten Laufwerke in der Form: 'X: => Y:PFAD' aus, wobei Y:PFAD das Verzeichnis ist, ber welches das Laufwerk X: angesprochen werden kann. Falls kein geJOINtes Laufwerk existiert, wird auch keine Ausgabe erzeugt.

SEE ALSO
swsubst, subst.

KNOWN BUGS

•   Netzlaufwerke, zu denen auch CD-ROMs gehren, knnen nicht verwendet werden.

•   Manchmal funktionieren JOINs auf Diskettenlaufwerken nicht.

CONTRIBUTERS
    Steffen Kaiser
Ernst-Thlmann-Strae 2
     D-09126 Iden
 Deutschland - Germany